body {
font-size: 100%;
text-align: center;
margin: 0;
padding: 0;
background: white;
font-family: arial, helvetica, sans serif;
}
.center {
margin-left: auto;
margin-right: auto;
width: 827px;
}
#title_image {
background: url(../images/doubtless_bay_villas.gif);
height: 62px;
}
#nav {
background: url(../images/nav_bg.gif);
height: 64px;
}
#nav a {
font-size: 18px;
color: #DCDCDC;
text-decoration: none;
}
#nav a:hover {
color: #b2af96;
}
#nav_links {
height: 40px;
padding-top: 24px;
text-align: center;
}
.spaced {
margin: 10px;
}
#main_container {
padding-top: 4px;
text-align: left;
}
#left_container {
float: left;
text-align: left;
width: 635px;
}
#right_container {
width: 184px;
float: right;
text-align: left;
}
#left {
color: #464647;
font-size: 90%;
margin-left: 38px;
}
#right {
width: 146px;
}
#right img {
border-top: solid 10px #d7d5c5;
border-bottom: 0px;
}
#span_content {
font-size: 90%;
width: 751px;
margin-left: 38px;
}
.collapse {
border-collapse: collapse;
}
h2 {
color: #464647;
padding: 16px 0 0 0;
margin: 0 0 8px 0;
font-size: 130%;
}
li {
list-style-image: url(../images/dot.gif);
}
ul {
padding-left: 12px;
margin-left: 12px;
}
.tariff th {
background: #b2af96;
text-align: left;
color: white;
padding: 2px 10px 2px 10px;
width: 751px;
}
.tariff td {
background: #d7d5c5;
padding: 2px 10px 2px 10px;
}
.tariff td.two {
width: 134px;
}
.tariff td.three {
width: 134px;
}
#base {
float: left;
width: 100%;
font-size: 80%;
color: #464647;
}
#base a {
color: #464647;
text-decoration: none;
}
.text {
width: 340px;
height: 18px;
border: solid 2px #b2af96;
margin: 2px 40px 2px 0px;
padding-left: 0;
}
.block {
background: #b2af96;
padding: 4px 2px 4px 2px;
margin: 0 0 0 3px;;
width: 225px;
}
.drop_down {
height: 20px;
border: solid 2px #b2af96;
}
.text_area {
width: 340px;
border: solid 2px #b2af96;
}
.button {
background: #b2af96;
}